activity: activity
administrate: administrate
compose: compose
copy: copy
delete: delete
directory: directory
download: download
edit: edit
edit-properties: edit-properties
edit-rights: edit-rights
empty: empty
export: export
file: file
insert: insert
open: open
open-tracking: open-tracking
rename: rename
resource_copy_warning: resource_copy_warning
resource_name_form_name: resource_name_form_name
resource_shortcut: resource_shortcut
text: text
update_file: update_file
write: write
